[
  {
    "frequency_rank": 7251,
    "charcter": "軿",
    "pinyin": "píng",
    "definition": "curtained carriage used by women",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7252,
    "charcter": "逌",
    "pinyin": "yōu",
    "definition": "please; smiling; complacent",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7253,
    "charcter": "唪",
    "pinyin": "fěng",
    "definition": "to recite, to intone or chant",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7155
  },
  {
    "frequency_rank": 7254,
    "charcter": "庳",
    "pinyin": "bì",
    "definition": "a low-built house",
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7222
  },
  {
    "frequency_rank": 7255,
    "charcter": "殪",
    "pinyin": "yì",
    "definition": "die; kill, exterminate",
    "radical": "歹",
    "radical_code": 78.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6075
  },
  {
    "frequency_rank": 7256,
    "charcter": "隃",
    "pinyin": "shù",
    "definition": "to exceed; a state in Shanxi province",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7261
  },
  {
    "frequency_rank": 7257,
    "charcter": "糈",
    "pinyin": "xǔ",
    "definition": "sacrificial rice; rations; pay",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7808
  },
  {
    "frequency_rank": 7258,
    "charcter": "鲄",
    "pinyin": "hé",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7259,
    "charcter": "龜",
    "pinyin": "guī",
    "definition": "turtle or tortoise; cuckold",
    "radical": "龜",
    "radical_code": 213.0,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7260,
    "charcter": "碕",
    "pinyin": "qí",
    "definition": "a cape, spit, promontory",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7261,
    "charcter": "鲣",
    "pinyin": "jiān",
    "definition": "skipjack, bonito",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5971
  },
  {
    "frequency_rank": 7262,
    "charcter": "綎",
    "pinyin": "tīng",
    "definition": "silk braided cord",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7263,
    "charcter": "栝",
    "pinyin": "guā",
    "definition": null,
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4456
  },
  {
    "frequency_rank": 7264,
    "charcter": "轵",
    "pinyin": "zhǐ",
    "definition": "end of axle; divergent",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6815
  },
  {
    "frequency_rank": 7265,
    "charcter": "雔",
    "pinyin": "chóu",
    "definition": null,
    "radical": "隹",
    "radical_code": 172.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7266,
    "charcter": "頠",
    "pinyin": "wěi",
    "definition": "quiet",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7267,
    "charcter": "穈",
    "pinyin": "méi",
    "definition": "millet",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7268,
    "charcter": "翃",
    "pinyin": "hóng",
    "definition": "fly",
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6974
  },
  {
    "frequency_rank": 7269,
    "charcter": "膭",
    "pinyin": "guī",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7270,
    "charcter": "衒",
    "pinyin": "xuàn",
    "definition": "brag; show off, promote oneself",
    "radical": "行",
    "radical_code": 144.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7202
  },
  {
    "frequency_rank": 7271,
    "charcter": "盇",
    "pinyin": "hé",
    "definition": "why not? would it not be better to?",
    "radical": "皿",
    "radical_code": 108.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7272,
    "charcter": "礦",
    "pinyin": "kuàng",
    "definition": "mine; mineral, ore",
    "radical": "石",
    "radical_code": 112.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7273,
    "charcter": "譢",
    "pinyin": "suì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7274,
    "charcter": "鳰",
    "pinyin": "ru",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7275,
    "charcter": "遞",
    "pinyin": "dì",
    "definition": "hand over, deliver; substitute",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7276,
    "charcter": "鴫",
    "pinyin": "tian",
    "definition": "a snipe",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7277,
    "charcter": "笟",
    "pinyin": "gū",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7278,
    "charcter": "莾",
    "pinyin": "mǎng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7279,
    "charcter": "蒼",
    "pinyin": "cāng",
    "definition": "blue; green",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7280,
    "charcter": "蟬",
    "pinyin": "chán",
    "definition": "cicada; continuous",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7281,
    "charcter": "袑",
    "pinyin": "shào",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7282,
    "charcter": "訒",
    "pinyin": "rèn",
    "definition": "hesitate to say, reluctant to speak",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7283,
    "charcter": "講",
    "pinyin": "jiǎng",
    "definition": "explain; discuss; talk",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7284,
    "charcter": "讝",
    "pinyin": "zhán",
    "definition": null,
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7285,
    "charcter": "購",
    "pinyin": "gòu",
    "definition": "buy, purchase; hire",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7286,
    "charcter": "趕",
    "pinyin": "gǎn",
    "definition": "pursue, follow; expel, drive away",
    "radical": "走",
    "radical_code": 156.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7287,
    "charcter": "鈧",
    "pinyin": "kàng",
    "definition": "scandium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7288,
    "charcter": "鈩",
    "pinyin": "lu",
    "definition": "fireplace, stove, oven, furnace",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7289,
    "charcter": "閃",
    "pinyin": "shǎn",
    "definition": "flash; avoid, dodge, evade",
    "radical": "門",
    "radical_code": 169.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7290,
    "charcter": "閷",
    "pinyin": "shài",
    "definition": null,
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7291,
    "charcter": "頉",
    "pinyin": "yí",
    "definition": "cheeks; jaw; chin; rear; nourish",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7292,
    "charcter": "髤",
    "pinyin": "xiū",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7293,
    "charcter": "龤",
    "pinyin": "xié",
    "definition": "to harmonize; to accord with; to agree",
    "radical": "龠",
    "radical_code": 214.9,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7294,
    "charcter": "薿",
    "pinyin": "nǐ",
    "definition": "flower",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7923
  },
  {
    "frequency_rank": 7295,
    "charcter": "鱥",
    "pinyin": "guì",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7296,
    "charcter": "觝",
    "pinyin": "dǐ",
    "definition": "gore, butt; resist; push",
    "radical": "角",
    "radical_code": 148.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7297,
    "charcter": "鮻",
    "pinyin": "suō",
    "definition": "dace; Canton dace",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7298,
    "charcter": "鳤",
    "pinyin": "guǎn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.14,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8096
  },
  {
    "frequency_rank": 7299,
    "charcter": "穉",
    "pinyin": "zhì",
    "definition": "young grain; young, tender",
    "radical": "禾",
    "radical_code": 115.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7300,
    "charcter": "觱",
    "pinyin": "bì",
    "definition": "tartar horn; chilly wind",
    "radical": "角",
    "radical_code": 148.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7849
  }
]